Joomla! and Mambo gigCalendar Component SQL Injection Vulnerability

Bugtraq ID: 33241
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 13 2009 12:00AM
Updated: Jan 14 2009 04:52PM
Credit: boom3rang
Vulnerable: gigCalendar gigCalendar 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus